﻿/* FONTS */

@font-face {
    font-family: 'bebas_neueregular';
    src: url('bebasneue-webfont.eot');
    src: url('bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebasneue-webfont.woff') format('woff'),
         url('bebasneue-webfont.ttf') format('truetype'),
         url('bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




body 
{
    background-color:#f5f5f5;
    background-image:url(../gfx/background-line.png);
    background-repeat:repeat-x;
    background-position:top;
    /*font-family:Times New Roman, Serif;*/
    font-size:17px;
    color:#333333;
    }
    
 

*
{
    margin:0px;
    padding:0px;
    border:0px;
    }

#wrapper
{
    
    margin-left:auto;
    margin-right:auto;
    }

#top
{
    background-color:#fafafa;

    }

@media (max-width: 1024px) {

    #medlemsfordele img {
        max-width:100%;
        width:auto !important;
        height:auto !important;
        padding:0px !important;
        margin:0px !important;
    }

       
    .rentNewNegativePadding {
        margin-left:-25px;
        margin-right:-25px;
    }

    .rentNewDesktop {
        margin-left:5px;
    }

}


.buttonsudlejningsprofil {
    float:left;margin-top:24px;margin-bottom:24px;
}

.buttonsudlejningsprofil > a{
    float:left;
    margin-right:15px;
}


.hiddenbig {
    display:none;
}


.infoBox {
        border:solid 1px black;
        padding:5px;
        background:Yellow;
        width:100%;
        padding-top:10px;
    }


#btnBolig {
    width:100%;
}

#btnErhverv {
    width:100%;
}

#rentNewCopy {
    width:100%;
}


.fordelBillede {
    margin-top:-72px;
    width:100%;
}

.medlemsbladthumb {
    height:233px;
}

.udlejningsprofilpris {
    width:110px;
    margin-top:-30px;
}

@media (max-width: 768px) {

    .udlejningsprofilpris {
        width:100%;
        margin-top:0px;
    }

    .buttonsudlejningsprofil {
     
        float:left;
        height:180px;

        margin-left:20px;
        margin-top:24px;
        margin-bottom:24px;
        width:100px;
    }

    .medlemsbladthumb {
        height:160px;
    }

    .arrangementerh2 {
        font-size:12px !important;
    }

}


@media (min-width: 768px) {

    .borderfrontpageboxes {
        border-right:2px solid #bce4fa;
    }
}

@media (max-width: 1150px) {

    

    .hiddensmall {
        display:none;
    }

    .hiddenbig {
        display:block;
    }

}





@media (min-width: 1024px) 
{

    #brandingFB
    {
        background-image:url(../gfx/brandingfb.png);
        background-repeat:no-repeat;
        width:38px;
        height:38px;
        display:block;
        float:left;
        margin-left:47px;
        margin-top:22px;
        cursor:pointer;
    } 
    
    #branding
    {
        background-image:url(../gfx/branding_du.png);
        background-repeat:no-repeat;
        width:32px;
        height:38px;
        display:block;
        float:left;
        margin-left:47px;
        margin-top:22px;
    } 

    .fordelBillede {
        margin-left:-50px;
        margin-top:-72px;
        width:1024px;
        height:341px;
    }

    #btnBolig {
        width:232px;
    }

    #btnErhverv {
        width:232px;
    }

    #rentNewCopy {
        width:462px;
    }

    .infoBox {
        border:solid 1px black;
        padding:5px;
        background:Yellow;
        width:370px;
        float:right;
    }

    .rentnewDesktopFormsBorder {
        border:1px solid #d5d5d5;
        border-top:none;
    }

    .rentNewDesktop {
        width:90%;
        padding-top:30px;
        margin-left:50px;
    }

    .buttonsudlejningsprofil {
        border-left:1px solid #cacaca;float:left;height:180px;padding-left:20px;margin-left:24px;margin-top:24px;margin-bottom:24px;
    }

    #top
    {
    background-color:#f5f5f5;
    height:168px;
    background-image:url(../gfx/background-line.png);
    background-repeat:repeat-x;
    background-position:top;
    }
    
}
    
    
#logo
{
    width:144px;
    height:66px;
    background-image:url(../gfx/logo.png);
    margin-top:10px;
    margin-left:10px;
    float:left;
    display:block;
    }
    
#soeg
{
    background-image:url(../gfx/soeg_yellow.png);
    background-repeat:no-repeat;
    width:457px;
    height:26px;
    float:left;
    margin-left:40px;
    margin-top:22px;
    z-index:100;
    }

#soegx
{
    background:white;
    width:350px;
    height:75px;
    float:left;
    margin-left:40px;
    margin-top:22px;
    z-index:100;
    }
    
#search_show
{
    background-image:url(../gfx/soeg.png);
    background-repeat:no-repeat;
    width:80%;
    height:26px;
    float:left;
    margin-left:10px;
    margin-top:22px;
    }

#search_show_orange
{
    background-image:url(../gfx/soeg_yellow.png);
    background-repeat:no-repeat;
    width:80%;
    height:26px;
    float:left;
    margin-left:10px;
    margin-top:22px;
    }

#search_hide
{
   
    width:457px;
    height:26px;
    float:left;
    margin-left:40px;
    margin-top:22px;
    }
        
#soegTextBox
{
    background-color:#fafafa;
    margin-left:30px;
    height:24px;
    width:80%;
    }
    
#soegTextBoxRo
{
    background-color:#fafafa;
    margin-left:30px;
    height:24px;
    width:80%;
    }
        
#soegSpec
{
    
    width:100%;
    height:36px;
    float:left;

    }
    
#soegTextBoxSpec
{
    background-image:url(../gfx/soeg-nyheder.png);
    background-repeat:no-repeat;
    background-size:contain;
    background-color:#fafafa;

    height:32px;
    width:100%;
    margin-top:3px;
    padding-left:30px;
    }
    
    
.textbox1
{
    background-image:url(../gfx/text-box1.png);
    background-repeat:no-repeat;
    width:312px;
    height:36px;
    float:left;
    margin-left:0px;
    padding-left:10px;
    }
    
.textbox1Textbox
{
    background-color:#fafafa;
    margin-left:5px;
    height:34px;
    width:100%;
    margin-top:1px;
    
    }
    
    
.textbox2
{
    
    width:572px;
    max-width:100%;


    }
    
.textbox2Textbox
{
    background-image:url(../gfx/text-box2.png);
    background-repeat:no-repeat;
    background-size:contain;
    background-color:#fafafa;

    width:560px;
    max-width:100%;
    margin-top:1px;
    height:32px;
    padding-left:10px;
    margin-bottom:5px;
    }
    
    
 .textbox3
{
    background-image:url(../gfx/text-box2.png);
    background-repeat:no-repeat;
    width:485px;
    height:36px;
    margin-bottom:8px;
    margin-top:8px;
    }
    
.textbox3Textbox
{
    background-color:#fafafa;
    margin-left:5px;
    height:34px;
    width:460px;
    margin-top:1px;
    }
    
    
#facebook
{
    background-image:url(../gfx/facebook.png);
    background-repeat:no-repeat;
    width:19px;
    height:38px;
    display:block;
    float:left;
    margin-left:60px;
    margin-top:22px;
    }

   
    
#lejeportalenlink
{
    background-image:url(../gfx/leje-portalen.png);
    background-size:contain;
    background-repeat:no-repeat;
    background-position:right;
    width:100%;

    height:28px;
    float:right;
    margin-top:12px;
    }

	#ledigehjemlink
{
    background-image:url(../gfx/ledigehjem.png);
    background-size:contain;
    background-repeat:no-repeat;
    background-position:right;
    width:100%;

    height:28px;
    float:right;
    margin-top:12px;
    }

#artiklerlink
{
    background-image:url(../gfx/nyheds-portalen.png);
    background-size:contain;
    background-repeat:no-repeat;
    background-position:right;
    width:100%;

    height:28px;
    float:right;
    margin-top:5px;
    }
    
#menu
{
    background-image:url(../gfx/menu.png);
    background-repeat:repeat-x;
    background-position:top;
    float:left;
    height:84px;
    width:1024px;
    margin-top:8px;
    margin-left:-15px;
    }
    
#content
{
    background-color:#fafafa;
    }
    
#contentSubpages
{
    background-color:#fafafa;
    padding-top:72px;
    padding-bottom:10px;
    padding-left:48px;
    padding-right:48px;
    }
    
#footer
{
    text-align:center;
    height:140px;
    padding-top:10px;
    background-color:#fafafa;
    color:#acacac;
    }
    
.slide
{
    width:1024px;
    height:429px;
    font-size:17px;
    background-repeat:no-repeat;
    }
    

    
    
.slide a
{
    font-size:20px;
    border-radius:5px;
    border:1px solid #0598e6;
    background-color: #0cbef0;
    padding:12px;
    padding-right:35px;
    padding-left:35px;
    text-decoration:none;
    color:White;
    font-family:bebas_neueregular;
    }
    

    
    
.sliderpadding
{
    padding-left:70px;
    padding-top:70px;
    }
       
    
#arrowleft
{
    width:27px;
    height:98px;
    background-image:url(../gfx/arrow-left.png);
    background-repeat:no-repeat;
    margin-left:27px;
    cursor:pointer;
    
    }
    
#arrowleftOut
{
    width:27px;
    height:98px;
    float:left;
    margin-top:160px;
    overflow:hidden;
    margin-left:-27px;
    }
    
    
#arrowright
{
    width:27px;
    height:98px;
    background-image:url(../gfx/arrow-right.png);
    background-repeat:no-repeat;
    margin-left:-27px;
    cursor:pointer;
    }
    
    
#arrowrightOut
{
    width:27px;
    height:98px;
    float:left;
    margin-top:160px;
    overflow:hidden;
    }
    
    
.knap
{
    font-size:20px;
    border-radius:5px;
    border:1px solid #0598e6;
    background-color: #0cbef0;
    padding:6px;
    padding-right:25px;
    padding-left:25px;
    text-decoration:none;
    color:White;
    font-family:bebas_neueregular;
    }


.knap2
{
    font-size:20px;
    border-radius:5px;
    border:1px solid #0598e6;
    background-color: #0cbef0;
    padding:12px;
    padding-right:35px;
    padding-left:35px;
    text-decoration:none;
    color:White;
    font-family:bebas_neueregular;
    }

.forsidebokse a
{
    font-size:20px;
    border-radius:5px;
    border:1px solid #0598e6;
    background-color: #0cbef0;
    padding:6px;
    padding-right:25px;
    padding-left:25px;
    text-decoration:none;
    color:White;
    font-family:bebas_neueregular;
    }


.menu_off
{
    font-family:bebas_neueregular;
    text-decoration:none;
    font-size:16px;
    
    }
    
    
.menu_on
{
    font-family:bebas_neueregular;
    text-decoration:none;
    font-size:16px;
    background-image:url(../gfx/menu-hover.png);
    }
    
.submenu_off
{
    color:#667d8a;
    }
    
    
.submenu_on
{
    color:#242d33;
    }
 
 


    
h1
{
    font-family:bebas_neueregular;
    font-size:68px;
    }
    
h2
{
    font-family:bebas_neueregular;
    font-size:37px;
    /*word-break:break-all;*/
    word-wrap: break-word;
    }
    
.horizontalBlueLineFotoer
{
    border-bottom:2px solid #bce4fa;
    width:100%;
    margin-top:10px;
    margin-bottom:18px;
    }
    
    
hr
{
    border-bottom:2px solid #bce4fa;
    width:100%;
    margin-top:20px;
    margin-bottom:20px;
    }
    
hr.gray
{
    border-bottom:1px solid #d5d5d5;
    width:100%;
    margin-top:20px;
    margin-bottom:20px;
    }
    
    
a
{
    color:#0ab1ed;
    text-decoration:none;
    }
    
    
.foldudhoejre
{
    background-image:url(../gfx/fold-ud-hoejre.png);
    background-repeat:no-repeat;
    height:15px;
    width:15px;
    display:block;
    }
    
.foldudned
{
    background-image:url(../gfx/fold-ud-ned.png);
    background-repeat:no-repeat;
    height:15px;
    width:15px;
    display:block;
    }
    
    
.visLejemaal
{
border-bottom:1px solid #d5d5d5;
background-color:#ededed;
width:173px;
box-sizing:unset;
}

.visLejemaalOff
{
border-bottom:1px solid #d5d5d5;
margin-left:16px;
margin-right:16px;
width:141px;
box-sizing:unset;
} 

.ad
{
    padding-bottom: 20px;
}

.container
{
    margin-left:auto;
    margin-right:auto;
    background-color:#fafafa;
    max-width:1024px;
    }


#mobileslide h1 {
    margin-top:0px;
    padding-bottom:10px;
}



#mobileslide {
    padding-left:10px;
    padding-top:10px;
}


#contentSubpages td {
    vertical-align:top !important;
}


h1 {
    /*word-break:break-all;*/
    word-wrap: break-word;
}


/* Mobilmenu */

.navbar {
    margin-top:10px;
    width:100%;
}

.navbar-default {
    background-color: #004f80 !important;
    background-image: none !important;
    border-radius:0px !important;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color:white !important;
}

.navbar-default .navbar-nav > li > a {
    color:white !important;
}

.navbar-default .navbar-toggle {
    border:1px solid #888 !important;
}


.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color:black !important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a {
    background-image: linear-gradient(to bottom, #004f80 0%, #0b79bd 100%) !important;
}

.textbox2Textbox3
{
    
    background-image:url(../gfx/text-box2.png);
    background-repeat:no-repeat;
    background-size: 100% 100%;
    background-color:#fafafa;
    width:100%;
    max-width:100%;
    margin-top:1px;
    height:32px;
    padding-left:10px;
    margin-bottom:5px;
    }
